@charset "utf-8";


.bkShade {
	background-image: url(../../img_cmn/bkShadeB.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	width: 769px;
	text-align: left;
}
.bkShade02 {
	background-image: url(../../img_cmn/bkShadeB02.png);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	width: 598px;
	text-align: left;
}
.bkShade:after, .bkShade02:after {  
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 1px;  
	line-height: 0;  
	clear: both;  
} 



/*IE10以降に適用されるCSSハック（一応）*/
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .sideLink-new li {
	  padding-bottom: 5px;
  }
}

/*ChromeとOperaのみだけに適用されるCSSハック*/
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
  .sideLink-new li {
	  padding-bottom: 5px;
  }
}


.topImg {
	width: 570px;
	margin-top: 1px;
	margin-bottom: 20px;
}
.topButton {
	width: 545px;
	margin-top: 20px;
	padding-left: 25px;
}
.buttonTencho {
	float: left;
}
.buttonShunin {
	float: right;
	text-align: right;
}
.topNews {
	clear: both;
	margin-left: 25px;
	margin-top: 20px;
}
.topNews p {
	line-height: 1.9;
}
.topNews img {
	margin-bottom: 10px;
}
.topLink {
	margin-top: 40px;
	vertical-align: middle;
}
.topLink p {
	float: left;
	margin-right: 25px;
}


.info-box{
	padding: 0 1em 1em;
	
	border:solid 5px #0071b6;
	background-color:#d1ecfd;
	
	font-family: none;
}

.info-box .hD{
	margin-bottom: 1em;
}

.info-box p{
	margin-bottom: 1em;
}

.bn-textlink{
	display: block;
	margin: 0 11px;
	padding: 1em 0.2em;
	
	border:solid 3px #0071b6;
	background-color:#d1ecfd;
	
	font-family: none;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}

.bn-textlink:hover{
	text-decoration: underline;
}

.bn-textlink .navNextA a,
.bn-textlink .navNextA a:visited,
.bn-textlink .navNextA a:hover {
	background-position: 5px 0!important;
}




.clear {
	clear: both;
}
.hB {
	font-size: large;
	color: #666666;
	margin-top: 16px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	margin-bottom: 20px;
}
.hc {
	background-color: #CCE6FF;
	margin-top: 20px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-image: url(../../img_cmn/bkHc.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: medium;
	margin-bottom: 13px;
	clear: both;
}
.post_content .hD {
	font-size: medium;
	color: #1820A1;
	margin-top: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	clear: both;
	margin-top: 1rem !important;
	display: block;
}
.hE {
	font-size: medium;
	color: #333333;
	margin-top: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	clear: both;
	background-color: #EBEBEB;
}
.photoMargin {
	text-align: left;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.photoMarginP {
	text-align: left;
	float: left;
	margin-bottom: 10px;
}

.textMargin {
	text-align: left;
	float: left;
	margin-left: 20px;

}
.textMarginP {
	text-align: left;
	float: left;
	margin-left: 10px;

}
.contentFooter {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-align: right;
	margin-top: 30px;
	padding-top: 3px;
	margin-bottom: 30px;
	clear: both;
}
.contentFooter ul {
}
.contentFooter li {
	display: inline;
	list-style-type: none;
	margin-left: 8px;
}
#menu div.subMenu {
	background-color: #E0EFFF;
	padding-bottom: 7px;
}
#menu div.subMenu ul {
}
#menu div.subMenu li {
	margin:0;
	padding:0;
}
#menu div.subMenu li.navSub a {
	background-color: #C5E0FF;
	font-size: small;
	display: block;
	background-image: url(../../img_cmn/navSub.gif);
	overflow: visible;
	line-height: 1.4;
	height: 100% !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7AA3CC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 140px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: 5px center;
}
#menu div.subMenu li.navSub a:hover {
	background-color: #99CCFF;
	background-image: url(../../img_cmn/navSub_hover.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CDFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 140px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: 15px center;
	margin: 0px;
}
#menu div.subMenu li.on a {
	background-color: #FFFFFF;
	background-image: url(../../img_cmn/navSub_on.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 140px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #666666;
	background-repeat: no-repeat;
	background-position: 15px center;
	margin: 0px;
}
#menu div.subMenu li.on a:hover {
	background-color: #99CCFF;
	font-size: small;
	display: block;
	background-image: url(../../img_cmn/navSub_hover.gif);
	overflow: visible;
	line-height: 1.4;
	height: 100% !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99CDFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 140px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	color: #666666;
	background-repeat: no-repeat;
	background-position: 15px center;
	margin: 0px;
}

.tableOfficer td, .tableCondi td, .tableMana td, .tableChief td, {
	padding: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

.tableHistory td, .tableTel td, .tableB th,.tableB td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

.tableOfficerTop td, .tableHistoryTop td, .tableTelTop td,
.tableB{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.tableB th{
	font-weight: normal;
	vertical-align: top;
}

.tableCondiTop td {
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #7BABCD;
	background-color: #E0F2FF;
	text-align: center;
}
.tableManaTop td, .tableChiefTop td {
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D07A7B;
	background-color: #FFE1E1;
	text-align: center;
}
.tablePost, .tableCondiA td, .tableManaA td, .tableChiefA td {
	background-color: #EEEEEE;
	text-align: center;
}
.tableDate, .tableKumiai,.tableB th  {
	background-color: #EEEEEE;
}
.tdUketuke  {
	color: #FFFFFF;
	background-color: #003300;
}
.tableCondiB td, .tableManaB td, .tableChiefB td {
	text-align: center;
}

.tableChiefC td{
	padding: 3px 0 !important;
}


.tdChiefB, .tdManaB {
	text-align: center;
	background-color: #EEEEEE;
}
.tableName {
	margin-left: 30px;
}



.tableNews {
	text-align:center;
	width:90%;
	margin-top:0em;
}

.tableNews td {
	text-align:center;
	width:50%;
}

.tableNews img {
	margin:0em;
}


.caption {
	font-size: small;
	color: #333333;
	text-align: right;
}
.caution {
	color: #990000;
}
.cautionEm {
	color: #990000;
	font-size: medium;
	font-weight: bold;
}
.textContri {
	background-color: #E6E6E6;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-bottom: 10px;
	color: #000099;
}
.textContri a:visited {
	color: #000099;
}
.textContri a:hover {
	color: #000099;
	text-decoration: none;
}
.olNumber li {
}
.olChange dl, dt, dd {
	font-weight: normal;
	color: #000000;
}
.olChange li {
	padding-bottom: 15px;
	font-size: medium;
	font-weight: bold;
	padding-top: 15px;
	color: #1820A1;
}

.photoMarginNews {
	text-align: left;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}



.newsDate {
	color: #666666;
	margin-top: 10px;
}
.ulPp li {
	line-height: 1.8;
	margin-left: 20px;
}




.sitemapA {
	width: 260px;
	float: left;

}
.sitemapB {
	width: 260px;
	float: right;
}
.profileA {
	width: 150px;
	float: left;

}
.profileB {
	float: right;
}
/* condition **********************/

/* 設定上書き */

.tableCondi tr.tableCondiTop td {
	font-size: small;
}

.tableCondi td {
	padding: 3px 10px;
	font-family: Helvetica, sans-serif;
}

.tableCondi td.year{
	text-align: center;
	font-size: small;
}

.tableCondiA td {
	text-align: right;
}

.tableCondiB td {
	text-align: right;
}


/* 設定追加 */

.tableCondiWrap{
	text-align: center;
}

.tableCondiWrap .tableCondi{
	margin-right: auto;
	margin-left: auto;	
}

.zadankaiComment{
	padding-right: 10px;
	font-size: larger;
	font-weight: bold;
}

.wrapcontributor {
	background-image: url(https://www.nichiyukyo.or.jp/profile/img/bk_contributor.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 536px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.contributor {
	text-align: left;
	padding: 70px;
	background-image: url(https://www.nichiyukyo.or.jp/profile/img/bk_contributor_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.wrapcontributor02 {
	background-image: url(https://www.nichiyukyo.or.jp/profile/img/bk_contributor03.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 536px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #F9ECD0;
}
.contributor02 {
	text-align: left;
	padding: 70px;
	background-image: url(https://www.nichiyukyo.or.jp/profile/img/bk_contributor_bottom03.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.booktitle {
}
.booktitle:after {  
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 1px;  
	line-height: 0;  
	clear: both;  
}
.priceTable01 {
	float: left;
	width: 47%;
}
.priceTable02 {
	float: right;
	width: 47%;
}
.priceText {
	font-size: medium;
	font-weight: bold;
}
.cautionField {
	background-color: #FFE1E1;
	padding: 5px;
}
.tablePass {
}
.tablePass td {
	background-color: #FFE6E6;
	padding: 5px;
	text-align: center;
	font-size: medium;
	font-weight: bold;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.access {
	background-color: #F5F5F5;
	padding: 10px;
	border: 1px solid #CCCCCC;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}
.access p {
	line-height: 1.8;
	text-align: center;
}
.mapPrint a {
	background-color: #FFFFCC;
	display: block;
	padding-top: 5px;
	border: 1px solid #330000;
	width: 135px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	padding-bottom: 5px;
	margin-top: 10px;
	color: #330000;
	background-image: url(../../img_cmn/icon_print.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	padding-left: 20px;
}
.mapPrint a:hover {
	background-color: #FFCC99;
	display: block;
	padding-top: 5px;
	border: 1px solid #330000;
	width: 135px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #330000;
	background-image: url(../../img_cmn/icon_printon.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
.tdSimekiri {
	color: #FFFFFF;
	background-color: #660000;
}
.tableA td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFA86E;
	margin-top: 20px;
	line-height: 1.5;
	margin-right: auto;
	margin-left: auto;
}
.tableKoumoku {
	background-color: #EFDDAA;
	text-align: center;
}
.tableAhead td {
	background-color: #D8C697;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #330000;
	border-bottom-color: #330000;
	font-size: small;
}
.textBox {
	width: 85%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.formKakunin {
	padding: 5px;
	border: 1px solid #999966;
}
.formText {
	font-size: medium;
	color: #003366;
	font-weight: bold;
}

/* 広報誌のご案内 */
.tableMagazine td {
	padding: 8px;
	}
.magazineTitle {
	font-size: medium;
	color: #930;
	font-weight: bold;
}

/* トップページお知らせ */

.newsDateTop {
	color: #666666;
	float: left;
	width: 60px;
	margin: 0px;
	padding: 0px;
}
.newsLinkTop {
	float: right;
	width: 430px;
 	margin: 0px;
	padding: 0px;
}
.topNewsBox {
	clear: both;
	padding-top: 10px;
	background-color: #f4f4f4;
	*zoom:1;
}
#tab6 + .topNewsBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	background-color: #f4f4f4;
}

.topNewsBox:after,.topNewsfield:after {  
	content: "."!important;  
	display: block!important;  
	visibility: hidden;  
	height: 1px;  
	line-height: 0;  
	clear: both!important;
}

.topNewsfield {
	padding-bottom: 0px;
	/padding-bottom: 30px;
}


/* トップページお知らせ（タブ）*/

.newsDateTop-tab {
	color: #666666;
	float: left;
	width: 50px;
	margin: 0px;
	padding: 0px;
}
.newsLinkTop-tab {
	float: right;
	width: 420px;
	margin: 0px;
	padding: 0px;
}
.newsLinkTop-tab a:link {
	color: #000099;
}
.topNews-tab {
	clear: both;
	margin-left: 25px;
	margin-top: 20px;
	width: 100%;
}
.topNews-tab p {
	line-height: 1.5;
}

.topNewsBox p a {
	color: #009;
}

.icon-news-a a {
	background-image: url(../../img_cmn/icon_news01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	height: 18px;
	color: #009;
}
.icon-news-a a:visited {
	color: #009;
}
.icon-news-b a {
	background-image: url(../../img_cmn/icon_news02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	height: 18px;
	color: #009;
}

.icon-news-b a:visited {
	color: #009;
}
.icon-news-c a {
	background-image: url(../../img_cmn/icon_news03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	height: 18px;
	color: #009;
}
.icon-news-c a:visited {
	color: #009;
}

.icon-news-d a {
	background-image: url(../../img_cmn/icon_news04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	height: 18px;
	color: #009;
}
.icon-news-d a:visited {
	color: #009;
}
.icon-news-e a {
	background-image: url(../../img_cmn/icon_news05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 80px;
	height: 18px;
	color: #009;
}
.icon-news-e a:visited {
	color: #009;
}


.new {
	margin-left: 5px;
	vertical-align: top;
	padding-top: 5px;
}



/* 遊技機取扱主任者講習について */

.box-chief-index {
	padding: 8px;
	margin-top: 10px;
	display: block;
	border: 1px solid #CCC;
	text-align: center;
	background-color: #FFFEE6;
}
.box-chief-index a:link, .box-chief-index a:visited {
	text-decoration: none;
	color: #069;
}
.box-chief-index a:hover {
	color: #F60;
}


.slider {
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}

.slider li {
	width: 155px;
	vertical-align: middle;
}

/*next button*/
.bx-next {
	position:absolute;
	top:18%;
	right:-35px;
	z-index:999;
	width: 28px;
	height: 28px;
	text-indent: -999999px;
	background: url(../bxslider/bx_styles/gray_next.png) no-repeat 0 -28px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:18%;
	left:-35px;
	z-index:999;
	width: 28px;
	height: 28px;
	text-indent: -999999px;
	background: url(../bxslider/bx_styles/gray_prev.png) no-repeat 0 -28px;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}

/* twitter
---------------------------------------------------*/

#questionListBox{
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.box-twitter-icon{
	float: left;
	width: 155px;
	}

ul#twitter_update_list{
	border: 1px solid #D9D9D9;
	padding: 6px;
	background-color: #D4EFF4;
	float: right;
	width: 360px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

ul#twitter_update_list.news{
	margin: 0px;
	padding:0px;
	}

ul#twitter_update_list.news li{
	margin: 0px;
	padding:0px;
	font-size: x-small;
	}

ul#twitter_update_list li{
	font-size: small;
	color: #333;
	/*border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;*/
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	/*padding-bottom: 5px;*/
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	}

ul#twitter_update_list li span a{
	text-decoration: underline;
	color: #069;
}

ul#twitter_update_list li a{
	text-decoration: none;
	color: #999;
}


/* topic path
---------------------------------------------------*/
.box-topicpath {
	margin-top: 15px;
	font-size: x-small;
	color: #333;
	margin-bottom: 10px;
	}

.box-topicpath br{
	display: none;
}

/* 店長講習、取扱講習試験のQ&A
---------------------------------------------------*/
.table-q{
	margin-bottom: 20px;
}

.table-q tr{
}

.table-q th{
	color:#1820A1;
	background-color: #CCE6FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

.table-q td{
	padding:10px;
}

.dl-answer{
	padding: 3px;
	margin-bottom: 30px;
	margin-top: -3px;
}

.dl-answer dt{
	line-height: 20px;
	background-color:#1820A1;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-left: -3px;
	margin-right: 5px;
	float: left;
}

.dl-answer dd{
	margin-right: 10px;
	margin-left: 50px;
	padding-left: 10px;
}

.answer-box{
	margin-top: 50px;
}

.q-answer-span{
	font-weight: bold;
	color: #1820a1;
	margin-right: 10px;
}

/**/

.hB-condition{
 	border-bottom: 3px solid #CCCCCC;
    color: #666666;
    font-size: large;
    font-weight: bold;
    margin-top: 16px;
	margin-bottom:5px;
}

.h-condition-ref{
 	border-bottom: 1px dotted #CCCCCC;
    padding:5px;
}

.table-condition-list td{
	padding:10px 0;

}

.text-info-a{
	font-size:x-small;
	margin:0.5em;
	}
.box-caution{
	border-top:4px double #0099CC;
	border-bottom:4px double #0099CC;
	color: #004d67;
	font-weight: bold;
	padding: 5px 0;
	margin-top: 18px;
	margin-left:25px;
	margin-right: -24px;
	background: #d3f2ff;
}
.box-caution p{
	font-size: 0.9em;
	}
.bx-wrapper .bx-prev{
	left:-40px!important;
}
.bx-wrapper .bx-next{
	right:-40px!important;
}
.bx-wrapper{
	margin-bottom: 0!important;
}
.bx-wrapper .bx-viewport {
    background: none!important;
    border: none!important;
    box-shadow: none!important;
    left: inherit!important;
}

.bx-viewport{
	left:0px!important;
}




.hc{
	display: block;
	position: relative;
	background-image: none;
}

.hc:before {
    content: "";
    display: block;
    border-left: solid 4px #fff;
    width: 1%;
    height: 55%;
    position: absolute;
    top: 24%;
    z-index: 1;
    left: 1.2%;
}

p.indent{
	padding-left: 60px;
    text-indent: -60px;
    color: #0000ff;
    font-weight: bold;
}

p.indent2{
	padding-left: 70px;
    text-indent: -70px;
    color: #0000ff;
    font-weight: bold;
}

p.indent strong{
}

.btn{
	padding: 1em;
	display: inline-block;
}

.btn:hover{
	text-decoration: none;
}

p.indent strong{
}

/* 泡色塗りつぶし */
.bg{
    background-color: #CCE6FF;
}
.bgA {
	background-color: #ccd1ff;
}
.bgB {
	background-color: #e2ccff;
}
.bgC {
	background-color: #faccff;
}
.bgD {
	background-color: #ffccee;
}
.bgE {
	background-color: #ffcccc;
}
.bgF {
	background-color: #ffe3cc;
}
.bgG {
	background-color: #fff7cc;
}
.bgH {
	background-color: #efffcc;
}
.bgI {
	background-color: #cdffcc;
}
.bgJ {
	background-color: #ccffeb;
}
.bgK {
	background-color: #ccf8ff;
}



.contentBody a{
	word-break: break-all;
}

_:-ms-fullscreen, :root .contentBody a.link-long{
	word-wrap: break-word;
	width: 500px;
	display: inline-block;
}


/* お問い合わせページ用 */

a.btn--orange {
	background-color: #eb6100;
	font-size: 0.9rem;
	border-bottom: 5px solid #b84c00;
}

a.btn--green {
	background-color: #26b395;
	font-size: 0.9rem;
	border-bottom: 5px solid #156655;
}

a.btn--blue {
	background-color: #3399ff;
	font-size: 1.2rem;
	font-weight: bold;
	border-bottom: 5px solid #1f5c99;

}

a.btn--orange:hover{
	background: #f56500;
	border-bottom: 2px solid #b84c00;
}

a.btn--green:hover{
	background: #2bcca9;
	border-bottom: 2px solid #156655;
}

a.btn--blue:hover{
	background: #3399ff;
	border-bottom: 2px solid #1f5c99;
}

a.btn--orange, a.btn--green, a.btn--blue  {
	text-align: center;
	width: 450px;
	padding: 0.8rem 1rem;
	color: #fff;
	border-radius: 0.5rem;
	text-decoration: none;
	margin-bottom: 0.5rem;
}

a.btn--orange img, a.btn--green img, a.btn--blue img {
	padding-right:0.8rem;
	vertical-align: middle;
}

a.btn--orange span,a.btn--green span, a.btn--blue span {
	font-size: 1.2rem;
	font-weight: bold;
}

a.btn--orange:hover, a.btn--green:hover, a.btn--blue:hover {
	margin-top: 3px;
	color: #fff;
}





/* エッセー絵手紙 */


@media screen and (min-width:768px){
   .contentBody{
     width:550px;
     margin:0 auto;
   }
}

.contentBody h2::before,
.contentBody h2::after{
  all: initial;
}


.trigger,
.trigger2,
.trigger3 {
	margin: 2rem 0 0.5rem !important;
}




/* floatが効かない対策 */
.post_content>*{
	 clear: inherit;
	 margin-bottom: initial;
}

/* 見出し調整 */
.post_content .hc{
	border-left: none !important;
	padding-left:20px;
}

.post_content .hc:before{
	left: 10px !important;
}